.progressCircle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 20px 0;
  opacity: 0.1;
  transition: 0.5s ease-in-out all; }
  .progressCircle.viewed {
    opacity: 1; }
  .progressCircle .circles-text {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -65px;
    width: 100%;
    text-align: center;
    line-height: 100px;
    font-size: 92px;
    font-weight: 300; }
    .progressCircle .circles-text span {
      display: block;
      text-transform: uppercase;
      opacity: .5;
      line-height: 1em;
      margin-top: 5px;
      color: #000000;
      max-width: 80%;
      margin: 0 auto;
      font-size: 14px;
      font-weight: 300; }

.progressCircle-wrapper {
  margin: 30px 0; }
  .progressCircle-wrapper h2 {
    color: #000000;
    font-family: "Open Sans";
    font-size: 36px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 15px;
    padding-left: 0px !important; }

@media screen and (max-width: 767px) {
  .progressCircle-wrapper {
    margin: 20px 0; }
    .progressCircle-wrapper h2 {
      color: #000000;
      font-family: "Open Sans";
      font-size: 30px;
      font-weight: 300;
      text-align: center;
      margin-bottom: 0px; }
  .progressCircle {
    padding-bottom: 0; } }

.barchart {
  margin-top: 20px;
  padding: 0 20px 35px 0;
  position: relative;
  opacity: 0; }
  .barchart-data {
    margin-bottom: 5px;
    position: relative; }
    .barchart-data span {
      position: absolute;
      right: 0;
      top: 0;
      line-height: 54px;
      font-size: 34px;
      font-weight: 300; }
  .barchart-bar {
    height: 54px;
    line-height: 54px;
    color: #fff;
    text-transform: uppercase;
    transition: width 2s ease;
    width: 0;
    font-size: 13px;
    font-weight: 700; }
  .barchart.barchart-ar-aqua .barchart-bar {
    color: #333; }
  .barchart.appeared {
    opacity: 1; }
    .barchart.appeared .barchart-bar {
      padding: 0 10px; }
  .barchart h2 {
    color: #000000;
    font-family: "Open Sans";
    font-size: 36px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 15px;
    padding-left: 0px !important; }

.numericcounter {
  text-align: center;
  margin: 30px 0;
  opacity: 0.1;
  transition: 0.5s ease-in-out all; }
  .numericcounter.viewed {
    opacity: 1; }
  .numericcounter-value {
    color: #006CC9;
    font-family: "Open Sans";
    font-size: 66px;
    line-height: 90px;
    text-align: center; }
  .numericcounter p {
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 300;
    line-height: 27px; }
